.lkj{
    padding-left: 100px;
    font-size: large;
    color: var(--white);
}
#nu{
    color: rgb(66, 66, 255);
    text-decoration: underline;
}
#qw{
    color:rgba(0, 173, 181, 1); ;
}
.io{
    border: var(--white) solid 1px;
    width: 85%;

}
p{
    font-size:20px;
    padding-left: 20px;
}
#poi,#lo,#de{
    font-weight:bold;
    display: flex;
}
button{
    border: none;
    margin-left: 15px;
    font-weight:bold;
    background-color:var(--darker);
    color: var(--white);
    cursor: pointer;
}
#gh{
    display:flex;
    padding-left: 480px;
    color: rgba(0, 173, 181, 1);
    font-family: "Rubik", sans-serif;
    font-size:xx-large;
    margin-bottom: 10px;
    text-shadow:2px 2px 7px #507998 ;
}
#yu{
    transform: translate(275px);
    width: 600px;
    margin: auto;
    margin-left: 120px;
    font-size: 1.3em;
    border-radius: 9px; 
    line-height: 40px;
    box-shadow: 2px 2px 10px #8e8d8d;
    padding-left: 40px;
    outline: none;
    color: rgb(0, 0, 0);
}
#kl{
    padding-top: 10px;
    color: rgba(0, 173, 181, 1);
    font-size:xx-large;
}
.mn{
    width: 400px;
    height: 250px;
    border-radius: 8px;
}
.rt{

    border: 2px solid rgb(128, 128, 255);
    border-radius: 5px;
    padding: 6px;
    background-color:rgb(128, 128, 255); 
    width: 70px;
    display: flex;
    justify-content: space-between;
    

}
#sd{
    padding-left: 20px;
    
    
}
h4{
    width: 40%;
    color: rgb(156, 156, 255);
}

.icon{
    transform: translate(-318px, 5px);
    color: rgb(128, 128, 255);
}
.ko{
    display: flex;
    padding-top: 15px;
}
.as{
    color: rgb(100, 158, 224);
}
#em{
    transform: translate(255px);
    width: 140px;
    height: 48px;
    border-radius: 10px;
    background-color: rgb(255, 128, 0);
    cursor: pointer;

}
#zl{
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 50px;
    text-align: center;
    border: 3px solid  rgba(0, 181, 103, 1) 95% ;
    color:rgb(0, 27, 146) ;
    width: 470px;
    border-radius: 10px;
    transform: translate(390px);
    background: linear-gradient(41deg, rgba(0, 173, 181, 1) 28%, rgba(0, 181, 103, 1) 95%);
}
#pa{
    width: 300px;
    height: 200px;
    border-radius: 10px;
    outline: none;
    padding-top: 10px;
    padding-left: 10px;
}
#kq{
    width: 300px;
    height: 40px;
    border-radius: 5px;
    cursor: pointer;
    background-color: rgb(45, 45, 166);
    color: white;

}

